Уязвимость в Konqueror Flash Player Plug-in

Дата публикации:
14.06.2007
Дата изменения:
28.01.2008
Всего просмотров:
1397
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Konqueror 3.x
Уязвимые версии: Konqueror 3.x

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным.

Уязвимость существует из-за ошибки при работе Konqueror с Adobe Flash Player plug-in. Злоумышленник может с помощью специально сформированного Flash апплета перехватить нажатия клавиш.

URL производителя: www.konqueror.org

Решение: Установите исправление с сайта производителя.

Журнал изменений:

28.01.2008
Изменена секция «Решение».

или введите имя

CAPTCHA